lib64pam_userpass1-1.0.2-2pclos2011.x86_64.rpm


Advertisement

Description

lib64pam_userpass1 - PAM module for USER/PASS-style protocols

Property Value
Distribution PCLinuxOS
Repository PCLinuxOS x86_64
Package name lib64pam_userpass1
Package version 1.0.2
Package release 2pclos2011
Package architecture x86_64
Package type rpm
Installed size 10.89 KB
Download size 10.89 KB
Official Mirror ftp.nluug.nl
pam_userpass is a PAM authentication module for use specifically by
services implementing non-interactive protocols and wishing to verify
a username/password pair.  This module doesn't do any actual
authentication, -- other modules, such as pam_tcb, should be stacked
after it to provide the authentication.

Alternatives

Package Version Architecture Repository
lib64pam_userpass1 - - -

Requires

Name Value
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.3.4)(64bit) -
libpam.so.0()(64bit) -
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsLzma) <= 4.4.6-1
rpmlib(VersionedDependencies) <= 3.0.3-1
rtld(GNU_HASH) -

Provides

Name Value
lib64pam_userpass1 = 1.0.2-2pclos2011
lib64pam_userpass1(x86-64) = 1.0.2-2pclos2011
libpam_userpass.so.1()(64bit) -
pam_userpass = 1.0.2-2pclos2011
pam_userpass.so()(64bit) -

Download

Type URL
Binary Package lib64pam_userpass1-1.0.2-2pclos2011.x86_64.rpm
Source Package pam_userpass-1.0.2-2pclos2011.src.rpm

Install Howto

  1. Enable PCLinuxOS x86_64 repository in /etc/apt/sources.list:
    
    rpm http://ftp.nluug.nl/pub/os/Linux/distr/pclinuxos/pclinuxos/apt/ pclinuxos/64bit x86_64
    
  2. Update the package index:
    # apt-get update
  3. Install lib64pam_userpass1 rpm package:
    # apt-get install lib64pam_userpass1

See Also

Package Description
lib64pango1.0-devel-1.40.1-1pclos2016.x86_64.rpm System für Entwürfe und Ausgaben von internationalisiertem Text
lib64pango1.0_0-1.40.1-1pclos2016.x86_64.rpm System für Entwürfe und Ausgaben von internationalisiertem Text
lib64pangomm2.4-devel-2.40.1-1pclos2016.x86_64.rpm Headers and development files of pangomm
lib64pangomm2.4-static-devel-2.40.1-1pclos2016.x86_64.rpm Static libraries of pangomm
lib64pangomm2.4_1-2.40.1-1pclos2016.x86_64.rpm C++ interface for the pango library
lib64pangox-devel-0.0.2-1pclos2014.x86_64.rpm Compatibility library providing the obsolete pangox library
lib64pangox1.0_0-0.0.2-1pclos2014.x86_64.rpm Compatibility library providing the obsolete pangox library
lib64pano13-devel-2.9.19-1pclos2015.x86_64.rpm Headers for developing programs that will use libpano13
lib64pano13_3-2.9.19-1pclos2015.x86_64.rpm Panorama Tools library
lib64paper-devel-1.1.24-2pclos2011.x86_64.rpm Library for handling paper characteristics (development files)
lib64paper-static-devel-1.1.24-2pclos2011.x86_64.rpm Library for handling paper characteristics (development files)
lib64paper1-1.1.24-2pclos2011.x86_64.rpm Library for handling paper characteristics
lib64parpack-devel-3.1.5-2pclos2015.x86_64.rpm Files needed for developing ARPACK based applications
lib64parpack2-3.1.5-2pclos2015.x86_64.rpm Runtime libraries for PARPACK
lib64parted-devel-3.2-1pclos2015.x86_64.rpm Files required to compile software that uses libparted
Advertisement
Advertisement